import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IVictronGxConfig } from './victron_gx.types.js';
import { victronGxProfile } from './victron_gx.types.js';

export class VictronGxConfigFlow extends SimpleLocalConfigFlow<IVictronGxConfig> {
  constructor() {
    super(victronGxProfile);
  }
}
